# Generated by Django 2.0.5 on 2022-01-03 06:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0102_user_previous_login'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='default_landing_page',
            field=models.CharField(blank=True, default='', max_length=500),
        ),
    ]
